@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&family=Roboto&display=swap");

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: 'Nunito', sans-serif;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: underline;
  color: #ffc839;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
}